Better ListView Class Reference |

# Set`1 Constructor

Initialize a new Set instance.

#### Overload List

Initialize a new Set instance.

> public Set`1()

Initialize a new Set instance.

> public Set`1(IEnumerable<TItem>)

Initialize a new Set instance.

> public Set`1(IEnumerable<TItem>,IEqualityComparer<TItem>)

Initialize a new Set instance.

> public Set`1(IEqualityComparer<TItem>)

#### See Also

Set<TItem> Class | ComponentOwl.BetterListView.Collections Namespace